with GNATCOLL.Projects; use GNATCOLL.Projects;
with GNATCOLL.VFS;
with GNAT.Strings; use GNAT.Strings;

with Ada.Text_IO;

procedure Main is
   Self : Project_Environment_Access;
   Tree : Project_Tree;
begin
   Initialize (Self);
   Tree.Load
     (GNATCOLL.VFS.Create ("eliminate_null.gpr"),
      Self);
end Main;
